@charset "utf-8";
/* CSS Document */

body {
	font-family: Arial;
	font-size: 14px;
	color: #9C9087;
	font-style: normal;
	font-weight: 400;
	background-color: #221D1A;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	padding: 0;
}
a:link {
	color: #9C9087;
	text-decoration: underline;
}
a:visited {
	color: #9C9087;
	text-decoration: underline;
}
a:hover {
	color: #9C9087;
	text-decoration: underline;
}
a:active {
	color: #9C9087;
	text-decoration: underline;
}
h1 {
	font-size: 22px;
	color: #E6E6E6;
	font-weight: lighter;
}
h2 {
	font-size: 20px;
	color: #E6E6E6;
	font-weight: lighter;
}
h3 {
	font-size: 18px;
	color: #E6E6E6;
	font-weight: lighter;
}
h4 {
	font-size: 16px;
	color: #E6E6E6;
	font-weight: lighter;
}

/* Styling of header wrapper links*/

.headerWrapper a:link {
	color: #FFFFFF;
	text-decoration: none;
}
.headerWrapper a:visited {
	text-decoration: none;
	color: #FFFFFF;
}
.headerWrapper a:hover {
	text-decoration: underline;
	color: #FFFFFF;
}
.headerWrapper a:active {
	text-decoration: none;
	color: #FFFFFF;
}

/* Styling of top phone menu - no submenus*/
.phoneMenu ul{
	text-decoration: none;
	margin-left: 0;
	padding-left: 0;
	list-style: none;
}

.phoneMenu li ul{
	margin:2px;
	padding:2px;
	display:none;
	position: absolute;
	margin-left: -180px;
	margin-top: 40px;
	}

.phoneMenu ul li:hover ul {
	display: block;
	width: 250px;
	margin-top: 2px;
	margin-bottom: 2px;
	}
.phoneMenu ul li:click ul {
	display:block;
	width:250px;
	margin-top: 2px;
	margin-bottom: 2px;

	}
.phoneMenu ul li ul li{
	display: block;
	width: 250px;
	background-color: #000000;	
	border-bottom: 1px solid #FFFFFF;
	}

.phoneMenu ul li a {
	font-family: Arial;
	font-size: 14px;
	color: #9C9087;
	vertical-align: middle;
	padding-left: 10px;
	line-height: 31px;
	text-decoration:none;
    }
/* Styling of top PC and Tablet menu */
.menuWrapper ul {
	margin: 0px;
	padding: 0px;
	}

.menuWrapper ul li{
	display:inline;
	height: 40px;
	float: left;
	list-style: none;
	padding-left: 5%;
	padding-right:5%;
	position: relative;
	font-size: 14px;
	color: #727272;
	vertical-align: middle;
	line-height: 40px;
	}
	
.menuWrapper li ul{
	margin: 0px;
	padding: 0px;
	display: none;
	position: absolute;
	margin-left: -25px;
	padding-left: 1%;
	top: 40px;
	background-color: #000000;
	}

.menuWrapper li:hover ul{
	display:block;
	width:200px;
	color: #FFFFFF;
	z-index:1;
	}

.menuWrapper li li{
	list-style:none;
	display:list-item;
	border-bottom: 1px solid #FFFFFF;
	width:90%;
	}
	
.menuWrapper ul li a {
	color: #FFFFFF;
    }
.menuWrapper ul li a:hover {
	text-decoration:none;
	font-weight:bold;
	font-size: 13px;
    }
.menuWrapper ul li ul a:hover {
	text-decoration:none;
    }

/* Styling of footer menu links*/	
.footerMenu a:link {
	color: #9C9087;
	text-decoration: none;
}
.footerMenu a:visited {
	text-decoration: none;
	color: #9C9087;
}
.footerMenu a:hover {
	text-decoration: underline;
	color: #9C9087;
}
.footerMenu a:active {
	text-decoration: none;
	color: #9C9087;
}	

/* divs for floating content left or right */

#contentPicRight {
	max-width: 50%;
	float: right;
	padding-left:10px;
	padding-bottom:5px;
	clear:none;
}
#contentPicLeft {
	max-width: 50%;
	float: left;
	padding-right:10px;
	padding-bottom:5px;
	clear:none;
}
/* to make BC photo module responsive */


#outerImageContainer {

        max-width: 90%;
        overflow: hidden;
        height: auto !important;
        font-size:0!important;
        }

#imageDataContainer {
        max-width: 90%;
        overflow: hidden;
        }

#lightboxImage {
        max-width: 100%;
        }

#lightbox{
	position: absolute;
	left: 0;
	width: 100%;
	z-index: 100;
	text-align: center;
	line-height: 0;
	}

/* Simple fluid media
   Note: Fluid media requires that you remove the media's height and width attributes from the HTML
   http://www.alistapart.com/articles/fluid-images/ 
*/
img, object, embed, video {
	max-width: 100%;
}

/* IE 6 does not support max-width so default to width 100% */
.ie6 img {
	width:100%;
}

/*
	Dreamweaver Fluid Grid Properties
	----------------------------------
	dw-num-cols-mobile:		4;
	dw-num-cols-tablet:		8;
	dw-num-cols-desktop:	12;
	dw-gutter-percentage:	25;
	
	Inspiration from "Responsive Web Design" by Ethan Marcotte 
	http://www.alistapart.com/articles/responsive-web-design
	
	and Golden Grid System by Joni Korpi
	http://goldengridsystem.com/
*/

.fluid {
	clear: both;
	margin-left: 0;
	width: 100%;
	float: left;
	display: block;
}

.fluidList {
    list-style:none;
    list-style-image:none;
    margin:0;
    padding:0;        
}

/* Mobile Layout: 480px and below. */
  
.gridContainer {
	margin-left: auto;
	margin-right: auto;
	width: 86.45%;
	padding-left: 2.275%;
	padding-right: 2.275%;
	clear: none;
	float: none;
}
.headerWrapper {
	background-color: #501300;	
}
.headerLeft {	
}
.logo {
	clear:none;
	width:70%;
	padding:5%;
}
.phoneMenu {
	clear:none;
	width:20%;
	position:relative;
	z-index:1;
}
.socialMedia {
	clear:none;
	width:18%;
}
.facebook {
}
.instagram {
}
.contactPhone {
	clear:none;
	text-align:center;
	width:78%;
	padding:1%;
	font-size:16px;
}
.phoneNo {
	font-size:36px;
	margin-top:-40px;
}
.headerRight {
	display:none;
	background-color: #000000;
}
.contactTabPC {
	text-align:right;
}
.menuWrapper {
}
.contentWrapper {
	background-color: #443A31;		
}
.contentLeft {
	display:none;
}
.contentHero {
	width:100%;

}
.strapline {
}
.contentRight {
	width:98%;
	padding:1%;
}
.footerWrapper {
	background-color: #501300;
}
.footerLeft {
	display:none;
}
.footerRight {
	width:98%;
	padding:1%;
}
.footerHero {
	clear:none;
	width:20%;
	margin-top:10px;
}
.addressFooter {
	clear:none;
	width:80%;
	margin-top:10px;
}
.footerMenu {
	clear:none;
	width:80%;
}
.zeroMargin_mobile {
margin-left: 0;
}
.hide_mobile {
display: none;
}

/* Tablet Layout: 481px to 768px. Inherits styles from: Mobile Layout. */

@media only screen and (min-width: 481px) {

.gridContainer {
	width: 90.675%;
	padding-left: 1.1625%;
	padding-right: 1.1625%;
	clear: none;
	float: none;
	margin-left: auto;
}
.headerWrapper {
}
.headerLeft {
	clear:none;
	width:25%;
}
.logo {
	width:90%;
}
.phoneMenu {
	display:none;
}
.socialMedia {
	display:none;
}
.facebook {
	clear:none;
	width:40%;
	margin-left:10%;
	margin-top:10px;
}
.instagram {
	clear:none;
	width:40%;
	margin-left:10%;
	margin-top:10px;
}
.contactPhone {
	display:none;
}
.phoneNo {
}
.headerRight {
	display:block;
	clear:none;
	width:75%;
	background-image: url('images/header-bground2.png');
	background-repeat:no-repeat;
}
.contactTabPC {
	margin-top:20px;
	margin-right:5%;
	width:95%;
}
.menuWrapper {
}
.contentWrapper {
}
.contentLeft {
	display:block;
	clear:none;
	width:25%;
	background-color: #484848;
}
.contentHero {
}
.strapline {
	width:90%;
	padding:5%;
	text-align:center;
	font-size:16px;
}
.contentRight {
	clear:none;
	width:73%;
}
.footerWrapper {
}
.footerLeft {
	display:block;
	clear:none;
	width:25%;
}
.footerRight {
	clear:none;
	width:73%;
}
.footerHero {
}
.addressFooter {
}
.footerMenu {
}
.hide_tablet {
display: none;
}
.zeroMargin_tablet {
margin-left: 0;
}
}

/* Desktop Layout: 769px to a max of 1232px.  Inherits styles from: Mobile Layout and Tablet Layout. */

@media only screen and (min-width: 769px) {

.gridContainer {
	width: 88.5%;
	max-width: 1232px;
	padding-left: 0.75%;
	padding-right: 0.75%;
	margin: auto;
	clear: none;
	float: none;
	margin-left: auto;
}
.headerWrapper {
}
.headerLeft {
	width:20%;
}
.logo {
	width:80%;
	margin:0%;
	margin-left:10%;
}
.phoneMenu {
}
.socialMedia {
}
.facebook {
}
.instagram {
}
.contactPhone {
}
.phoneNo {
}
.headerRight {
	width:80%;
}
.contactTabPC {
}
.menuWrapper {
	margin-top:-20px;
}
.contentWrapper {
}
.contentLeft {
	width:20%;
}
.contentHero {
}
.strapline {
}
.contentRight {
	width:78%;
}
.footerWrapper {
}
.footerLeft {
	width:20%;
}
.footerRight {
	width:78%;
}
.footerHero {
}
.addressFooter {
}
.footerMenu {
}
.zeroMargin_desktop {
margin-left: 0;
}
.hide_desktop {
display: none;
}
}